Mysql K8S

juju deploy mysql-k8s
Show information
You will need Juju 2.9 to be able to run this command. Learn how to upgrade to Juju 2.9.
Channel Version Revision Published Base
latest/stable 2 2 30 Jun 2021
20.04
latest/edge 2 2 12 Jul 2021
20.04

Platform:

Docs help you learn how to use a charm

Looks like None hasn’t added any docs to this charm yet.

Learn how to add docs to a charm